.cuadro-contacto-1{
    width: 79.4%;
    height: 44vw;
    background-color: hsla(0,0%,100%,1.00);
    padding-top: 7vw;
    margin-left: 20%;
}
.head-1{
    font-family: gb;
    font-size: 3vw;
    color: hsla(151,96%,21%,1.00);
    margin-left: .3vw;
}
.texto-general{
    width: 85%;
    font-family: gb;
    font-size: 1.1vw;
    text-align: justify;
    margin-top: 2vw;
    margin-left: .3vw;
}
.formato-envio-2a{
    margin-top: 2vw;
}
.cuad{
    width: 50%;
    height: auto;
    float: left;
    margin-bottom: 1vw;
}
.etiquetas{
    font-family: gb;
    font-size: 1vw;
    margin-bottom: .6vw;
    margin-left: .3vw;
}
.campo-1-a{
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 1vw;
    width: 96%;;
    height: 2vw;
    color:hsla(0,1%,38%,.50);
}
.campo-1-a-b{
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 1vw;
    width: 99%;;
    height: 2vw;
    color:hsla(0,1%,38%,.50);
}

.cuad2{
    width: 100%;
    height: auto;
    margin-bottom:1vw;
    margin-top: 1vw;
    float: left;
}
.cuad3{
    width: 100%;
    height: auto;
}
.area-campo-1{
    width: 99%;
    height: 6vw;
    resize: none;
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 1vw;
    color:hsla(0,1%,38%,1.00);
}
.boton-enviar-2{
    width: 70%;
    height: 10%;
    border: none;
    background-color: hsla(40,100%,50%,1.00);
    color: hsla(0,0%,100%,1.00);
    font-family: gbold;
    font-size: .8vw;
    margin-top: 1vw;
    margin-left: 4vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
}
.boton-enviar-2:hover{
    color: hsla(0,0%,0%,1.00);
}
.izquierdo-1{
    width: 35%;
    height: auto;
    float: left;
}
.derecho-1{

    width: 59%;
    height: 46vw;
    float: left;
    margin-left: 4.7vw;
}
.enca1{
    width: 100%; 
    height: auto; 
    font-family:gbold; 
    font-size: 1vw; 
    color: white; 
    padding-top: 4vw;
    text-align: center;
    position: absolute;
    z-index: 4;
}
.enca2{
    width: 100%; 
    height:  auto; 
    margin-top: 6vw ; 
    display: inline-block ; 
    font-family: gb; 
    font-size: 1vw; 
    color: white; 
    text-align: center;
    position: absolute;
    z-index: 4;
}
.barraverdeequipo{
    width: 100%; 
    height: 15.5vw;
    position: relative;
}
.fondoequipo{
    width: 100%;
    height: 15.5vw;
    position:absolute;
    z-index: 1;
}

.botonenroll{
    width: 100; 
    height: auto; 
    font-family: gbold; 
    color: rgb(2, 65, 2); 
    background-color: orange; 
    text-align: center; 
    padding-top: .5vw; 
    padding-bottom: .5vw; 
    padding-left: 7vw; 
    padding-right: 7vw; 
    border-radius: 2vw; 
    text-decoration: none; 
    margin-top: 10vw; 
    margin-left: 40%;
    position: absolute;
    z-index: 4;

}
.cabecera-transparencia{
    width: 100%;
    height: 18vw;
    padding-top: 5.3vw;

}
.fotolinea{
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 1;
}
.lineatrans{
    position: absolute;
    z-index: 3;
    font-family: gbold;
    font-size: 3vw;
    top: 12vw;
    left: 28vw;
    color: hsla(151,96%,21%,1.00);
}
.cuadro-contacto-1-center{
    width:100%;
    height: 38vw;
    background-color: hsla(0,0%,100%,1.00);
    padding-top: 7vw;
    margin-left: 0%;
}
.izquierdo-1-transparencia{
    width: 30%;
    margin-left: 17vw;
    height: auto;
    float: left;
}
.derecho-1-transparencia{

    width: 30%;
    height: 36vw;
    float: left;
    margin-left: 4.7vw;
}
.texto-general-transparencia{
    width: 85%;
    font-family: gb;
    font-size: 1.1vw;
    text-align: right;
    margin-top: 1vw;
    margin-left: .3vw;
}
.formato-envio-2b{
    margin-top: 1vw;
}
.campo-1-a-transparencia{
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 1vw;
    width: 96%;;
    height: 2vw;
    color:black;
}
.desabilitar{
    pointer-events: none;
    opacity: .2;
}
.area-campo-1-trans{
    width: 99%;
    height: 6vw;
    resize: none;
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: .8vw;
    color:hsla(0,1%,38%,1.00);
}
.redes_sociales{
    width: 50%;
    height: auto;
    display: flex;
    justify-content: space-between;
}
.icon_redes{
    width: 100%;
    height: auto;
}
.opciones_redes{
    width: 1vw;
    height: auto;
}